uuid: f4480dc9-476f-4e22-98e5-5b6dd9f2fb73
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: hzh9CgsYCGxPEcbR3ieT1la6e43lMv-ivoN7oZJKkQQ
id: default
entity_type_id: null
entity_id: null
action: display_page
allow_override: 1
redirect: ''
redirect_code: 0
redirect_fallback_action: access_denied
